# Joint Venture Contract between {{PARTY1}} and {{PARTY2}} for one or more TSYS Group Businesses

## Parties to the contract

Party 1:

{{PARTY1}} (jointly with Known Element Enterprises LLC)

- Full Legal Name of {{PARTY1}}:
- Mailing/physical address of {{PARTY1}}:


Party 2:

{{PARTY2}}

- Legal Name of {{PARTY2}}:
- Mailing/physical address of {{PARTY2}}:

## Organizations not in scope in this contract 

- Turnkey Network Systems LLC (as a whole) (certain (super) series LLCs of Turnkey Network Systems LLC are in scope as called out in this contract)
- ReachableCEO Enterprises LOC
- HFNOC (super series) and all affiliated legal entities 
- HFNFC (super series) and all affiliated legal entities 
- Suborbital Systems Development Company LLC 
- Suborbital Systems (series) LLC
- RackRental.net Operating Company LLC (except as a party to franchise agreements)
- RackRental.net (series) LLC

None of the above entities have any privity created by this contract and are not in any way in scope (either by letter or spirit) of this contract.  


## TSYS Group Ancillary Organizations in scope of this contract 

### Americans For A Better Network (AFABN) / Side Door (Solutions) Group (SDG) INC (TX non profit/intent to be 501c3/c4/(SUPER)PAC)

#### SDG/AFABN Executive Summary

- (Super)PAC/501c4 as a service (SideDoorGroup)
- Education 501c3 (AFABN)
- Call to action/activism as a service (Side Door Solutions Group)

#### SDG/AFABN Details

- Please see the [SDG WIP Biz/Ops/Product plan](https://git.knownelement.com/SideDoorGroup/SDG-bizopprodplan) 
- Please see the [AFABN WIP Biz/Ops/Product plan ](https://git.knownelement.com/AFABN/AFABN-bizopprodplan)

#### SDG/AFABN Current Status of the organization

- Entities created
- Board committees established
- Charters adopted 

#### SDG/AFABN Projected level of development effort (non legally binding)



### Redwood Springs Capital Partners (RWSCP) LLC 

#### RWSCP Executive Summary

RWSCP is a ground up re-take on the venture capital model. It invests deeply in :

	` hard/deep tech (partnering deeply with STL)
	- B2B/B2G 
	- Gov tech (Usually in the hard/deep tech space but not exclusively) (partnering deeply with MerchantsOfHope)
	
	- It is aggresively targeting the following distribution of outcomes:
		- 90% full success rate of 20x or more return 
		- 5% partial success rate of 5-10x or more return 
		- 5% rate of merger/aquisition/acquohire etc (soft landings) (sometimes the product or service is fantastic but the execution is problematic or culture has rotted)

		We do this through:
		- having a stadardized pitch package available online and licensed under AGPLv3 (in hopes other firms adopt our value creating/capital growth ways) 
		- an extremely proprietary, quantative and qualatative data driven pitch scoring and evaluation system. 
		
				
		

#### RWSCP Details 

- Please see [RWSCP WIP Biz/Ops/Product plan](https://git.knownelement.com/RWSCP/RWSCP-bizopprodplan) 

#### RWSCP Current Status of the business

- Management company is close to being fully formed
- GP is being stood up 
- Funds are in the branding/design/formation phase,
- LPs are being actively courted.

#### RWSCP Projected Level of development effort  (non legally binding)
#### RWSCP Opening Offer of Distributions 

| Contract Party | Distribution Percentage |
|----------------|-------------------------|
| {{PARTY1}}     | 10%                     |
| {{PARTY2}}     | 90%                     |


### AP4AP.org

#### AP4AP.org Executive Summary

Ap4ap is a ground up take on person to person connection. 

- Personal friendship connection 
- Personal romantic connection 
- Co-founder connection 
- Marketplace for products and services 

It’s meant to grow organically. See: https://lobste.rs/about for the core inspiration of how we want Ap4ap to grow. We are putting our own twist on it with in person connection required and having meetups and offline activities be at the core.  

 A#P4AP.org Details

  - Please see the : [WIP Biz/Ops/Product plan](https://git.knownelement.com/Ap4Ap.org/Ap4Ap.org-bizopprodplan)

#### AP4AP.org Current status of the business

#### AP4AP.org Level of development effort

#### AP4AP.org Distributions

| Contract Party | Distribution Percentage |
|----------------|-------------------------|
| {{PARTY1}}     | 10%                     |
| {{PARTY2}}     | 90%                     |

### MerchantsOfHope.org

#### MerchantsOfHope.org Pitch

- MerchantsOfHope.org Executive Summary

- Idea is to have a freelance platform that isn’t horrible like upwork etc has become) (would cross/up sell TeamRental/YDN).
- Joint venture with DevWranglers

- MerchantsOfHope.org Details

  - Please see the : [WIP Biz/Ops/Product plan](https://git.knownelement.com/MerchantsOfHope.org/MerchantsOfHope.org-bizopprodplan)

#### MerchantsOfHope.org Current status of the business

- Main site: Nothing more than a domain/out of box configured WordPress install.
- MSP system: Deployed it-flow.
- Agency admin system: In process of deploying ... .

#### MerchantsOfHope.org Level of development effort

#### MerchantsOfHope.org Distribution proposal

| Contract Party | Distribution Percentage |
| -------------- | ----------------------- |
| {{PARTY1}}     |                     |
| {{PARTY2}}     |                         |

### Sol-Calc.com

#### Sol-Calc.com Pitch

- Sol-Calc.com Executive Summary

  - For sol-calc, the core micro service is GPLv3. You would have complete control over the branding / pricing etc of the SAAS front end (which is how most people would use it. So few would self host and they wouldn’t have paid anyway). This allows for the community to provide feedback on the algorithm. Could someone take it and launch a competing service ? Sure. Will they? Doubtful. Branding is a thing.

  - sol-calc.com (solar calculator I’ve been building as I am doing a custom design / ground mount of 5kw of panels. Very early microservice development underway.

- Sol-Calc.com Details

  - Please see the : [WIP Biz/Ops/Product plan](https://git.knownelement.com/sol-calc.com/sol-calc.com-bizopprodplan)

#### Sol-Calc.com Current status of the business

#### Sol-Calc.com Level of development effort

#### Sol-Calc.com Distributions

| Contract Party | Distribution Percentage |
|----------------|-------------------------|
| {{PARTY1}}     | 1%                      |
| {{PARTY2}}     | 99%                     |

### StartingLineProductions.com

#### StartingLineProductions.com Pitch

- StartingLineProductions.com Executive Summary

StartingLineProductions.com (electronics lab / dirty and clean fabrication / kitchen / meeting room rental). 99% built out.
A private, invite only maker space / RF / PCB fabrication workshop. Very well equipped. Soup to nuts small (consumer)(electronics) product prototyping/fabrication and network certification study lab.

- StartingLineProductions.com Details

  - Please see the : [WIP Biz/Ops/Product plan](https://git.knownelement.com/StartingLineProductions.com/startinglineproductions.com-bizopprodplan)

#### StartingLineProductions.com Current status of the business

Physical build out is almost complete. We’ve had alpha / beta customers and paying customers. Product market fit found.

#### StartingLineProductions.com Level of development effort

Low to Moderate.

Can utilize the bookme plugin and some web hooks to KNEL services for provisioning access etc.

#### Distributions

| Contract Party | Distribution Percentage |
| -------------- | ----------------------- |
| {{PARTY1}}     |                     |
| {{PARTY2}}     |                         |

### TeamRental.net

#### TeamRental.net Pitch

- TeamRental.net Executive Summary

- TeamRental.net Details

  - Please see the : [WIP Biz/Ops/Product plan](https://git.knownelement.com/TeamRental.net/teamrental.net-bizopprodplan)

#### TeamRental.net Current status of the business

#### TeamRental.net Level of development effort

- Business description/idea/model: A SAAS play. An implementation of the overall TSYS backend stack as turn key server / software stack:
  - VPS (netcup)
  - cloudron,coolify (pre configured to connect to cloudron), cosmos
  - Backblaze backups.

- Costs/sale price/margins etc:
  - Cost would be 66.00 (presuming 1tb of backup).
  - MSRP of 120.00 per month.

The stack is pretty well developed/deployed/tested. Product/market fit has been found.

- Level of development effort:

Should be very straightforward to build out using the KNEL micro services.

#### TeamRental.net Distributions

| Contract Party | Distribution Percentage |
| -------------- | ----------------------- |
| {{PARTY1}}     |                     |
| {{PARTY2}}     |                         |

### ThePeerNet.com

#### ThePeerNet.com Pitch

= ThePeerNet.com Executive Summary

= ThePeerNet.com Details

  - Please see the : [WIP Biz/Ops/Product plan](https://git.knownelement.com/ThePeerNet.com/ThePeerNet.com-bizopprodplan)
  - Core operating costs are low (the domain name). KNEL absorbs the hosting costs as part of it's service delivery budget.
  - Content production / acquisition / development costs can be high.

A podcast network as a service. Also the media/broadcast division of TSYS Group.

#### ThePeerNet.com Current status of the business

- Five podcast episodes created for the initial show of the podcast network.
- ReachableCEO is streaming and creating lots of content for turning into free / paid tiers for The ReachableCEO show.

#### ThePeerNet.com Level of (custom) development effort

Very low.

- Umbrel handles value 4 value.  
- Castopod handles the podcast creation.
- KNEL hosts the downloads and ancillary services (open streaming platform, craig , ad server etc).

#### ThePeerNet.com Distributions

| Contract Party | Distribution Percentage |
|----------------|-------------------------|
| {{PARTY1}}     |                         |
| {{PARTY2}}     |                         |

### YourDreamNameHere.com

#### YourDreamNameHere.com Pitch

- YourDreamNameHere.com Executive Summary

YourDreamNameHere (a business in a box to automate domain/social and back office provisioning) (would cross / up sell TeamRental.net as one of the vendor choices). Otherwise monthly affiliate revenue from SAAS vendors (quickbooks, office or gmail, etc) and a setup fee (I recommend two months of SAAS affiliate revenue as the setup fee). It’s nothing more than a domain and an idea. Should be very straightforward to build out using the KNEL micro services and a low code / no code platform (we have a few available and can spin them up if desired),

- YourDreamNameHere.com Details

    - Please see the : [WIP Biz/Ops/Product plan](https://git.knownelement.com/YourDreamNameHere.com/YourDreamNameHere.com-bizopprodplan)

#### YourDreamNameHere.com Current status of the business

#### YourDreamNameHere.com Level of development effort

#### YourDreamNameHere.com Distributions

| Contract Party | Distribution Percentage |
|----------------|-------------------------|
| {{PARTY1}}     |                         |
| {{PARTY2}}     |                         |

## Timelines and length of deal

- {{PARTY1}} expects {{PARTY2}}  to begin sales / marketing / business development / software development / fundraising etc efforts forthwith.
- {{PARTY1}} expects {{PARTY2}} to put in meaningful effort to generate revenue and profit.
- A 180 calendar day period is hereby alloted for development and delivery efforts by {{PARTY2}} to occur from the date of execution of this contract. If at the end of 180 days any or all of the businesses aren’t delivered or well on the way to delivery, the deal is hereby terminated.
- {{PARTY2}} is not required to provide any particular form / frequency of status updates during the period.
- {{PARTY2}} may elect to provide status updates as they see fit.
- {{PARTY2}} is welcome to utilize Known Element Enterprises Redmine instance if they wish todo so, or any other project/tasks/issue management system they may wish to utilize.
 {{PARTY2}} is also welcome to use none at all. It's entirely up to {{PARTY2}} management discretion.
- {{PARTY1}} will not provide any financial resources (beyond paying for domain registration and operating the current infrastructure). Any and all expenses will paid for by {{PARTY2}} as they will be receiving majority revenue or profit share.

## Responsibilities and context for {{PARTY1}}

- {{PARTY1}} retains all infrastructure control (DNS/hosting etc)
- Known Element Enterprises LLC (aka KNEL) (in its capacity as the Turnkey Network Systems LLC (TSYS group) management company) (see <https://community.turnsys.com/t/tsys-group-taxonomy/64> for an overview of TSYS group) will provide core IT/business infrastructure services on the same footing as it provides them to other TSYS group businesses. 

This includes: 

- marketing campaign service (Mautic)
- Frontend (marketing/sales) website hosting (Wordpress or Grav or both)
- Reasonable (to be determined / negotiated) business specific application runtime capacity on the KNEL coolify bizapp instance. 
- business intelligence (Superset)
- ERP instance (Dolibarr)
- web analytics (Matomo)
- backups (of KNEL microservices and wordpress/grav site and bizapp application code/data (stored in KNEL microservice systems)
- up/down and lightweight application monitoring (Uptime Kuma)
- Survey (LImeSurvey)
- GIT (Gitea)
- Finance planning (Firefly)
- Billing (Killbill)
- Payment Gateway (Hyperswitch)
- Project Management (Redmine)
- Customer Support (Freescout)
- API Gateway (TBD)
- E-signature 
- Serverless runtime (TBD)
- Email (with a total of 1gb quota aggregate across all mailboxes) (for non customer , corporate use only).
- Nextcloud (with a total of 5gb quota across all users) (for non customer, corporate use only).
- Various other business specific back office or middleware functions as negotiated between KNEL and {{PARTY2}}.

This support does NOT include : 

- compute 
- storage 
- bandwidth 
- connectivity 

for customer workloads or data. That will need to be provided at {{PARTY2}} full expense , ownership and responsibility.

KNEL will work with {{PARTY2}} in a prompt , professional manner to facilitate secure , necessary connections and data flow between KNEL back end systems (such as API and payment gateways and other functions listed above or otherwise negotiated) and {{PARTY2}} customer workload systems. 

An exception to the provision of 

- compute 
- storage
- bandwidth 
- connectivity 


is granted for :

- RackRental.net (the franchise at Richelle) 
- STL (the franchise at Richelle).
- sol-calc.com micro service (and the TSYS front end franchise at sol-calc.com). 

Any other franchises of: 

- RackRental 
- STL  
- sol-calc front ends 

must provide their own:

- compute 
- storage 
- network 
- (for RackRental and STL franchisees) rentable assets
- (for sol-calc micro service franchisees) frontend website

which would be an inherent requirement in in the franchise agreement, that the franchisees have capacity/assets to rent and would have built all that out at their own expense. 

KNEL will provide franchisees use of the KNEL systems as a control/support plane (for rentals) and all franchisees must use KNEL systems exclusively. 


- RackRental.net Operating Company LLC will complete the development of RackRental middleware / backend (micro services). The code will remain proprietary to RackRental.net Operating Company LLC. It will be exposed as micro services for use by franchisees).
 
- {{PARTY2}} and Known Element Enteprises LLC will jointly complete the deployment, necessary custom development and configuration of signup, payment etc micro services for each ancillary business as needed.


## Responsibilities and context for {{PARTY2}}

- {{PARTY2}} will retain all financial control (bank accounts/third party payment processors) of the business. 

- {{PARTY2}} will have total control over the:
- Business Plan
- Funding / Fundraising 
- Website 
- Application 
- Customers
- Partners
- Vendors (as long as they don’t provide a service provided by KNEL) (or a negotiated exception is granted)
- Employees
- Contractors 
- Licensing of code 
- Terms of service 
- Pricing
- Executive team 
- Series LLC members 
- Series LLC operating agreement (other than non override parts from the Turnkey Network Systems LLC operating agreement)
- TSYS Group board committee for the series 
- etc  

for the following businesses:    

- TeamRental
- RackRental.net (non Richelle franchises) (close consultation / collaboration / code availability on any development done on the RackRental.net micro services) 
- STL (non Richelle franchises) close consultation / collaboration / code availability on any development done on the STL micro services)
- YourDreamNameHere
- MerchantsOfHope
- Redwood Springs Capital Partners (excluding the TopHat Fund) (and any/all other funds that may emerge in the future related to fundraising for Suborbital Systems , HFNOC, HFNFC).
- Ap4ap.org 
- sol-calc.com micro service (it will remain under its custom license) 


- {{PARTY2}} wants to be a leader, be in the driver seat, put their brand/stamp on everything. 

- {{PARTY2}} has a deep network of personnel/talent , a deep contact network etc to increase the likelihood of success. 

- {{PARTY2}} understands that {{PARTY1}} has no real interest in these ancillary businesses but would like to retain a minority silent stake in exchange for providing the following contributions: 
 
- brand
- KNEL back office
- this contract
- StartupStarterPackage



## Shared Responsibilities and context for {{PARTY1}} and {{PARTY2}}

- {{PARTY1}} and {{PARTY2}} will:  tbd
- {{PARTY1}} and {{PARTY2}} will:  tbd
- {{PARTY1}} and {{PARTY2}} will:  tbd
- {{PARTY1}} and {{PARTY2}} will:  tbd
- {{PARTY1}} and {{PARTY2}} will: jointly develop the detailed business plan using the [StartupStarterPackage framework](https://git.knownelement.com/RWSCP/StartupStarterPackage).
